xvid.dll implements a newer api version, update your directshow filter

というメッセージがでます。これに対処するにはどうしたらいいでしょうか?

A 回答 (1件)

xvidのバージョンが古いんですかね。


ちょっと自信はありませんが。
オフィシャルのページから入れ直してみては?

http://www.xvid.org/

と思ったらダウンロードのページでエラーがでてる!

http://www.divx-digest.com/software/xvid.html

ここでどうでしょう?
    • good
    • 0

このQ&Aに関連する最新のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ